/*
 Theme Name:   Shopward Retail Business
 Description:  Shopward Retail Business Plan Theme
 Author:       Shopward
 Author URI:   https://shopward.io
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  shopward
*/

/* ######################################## B U S I N E S S ##############################################
###########################################  O N L Y  ##############################################
####################################### F U N C T I O N S ########################################## */





/* ######################################## C O M M O N ############################################
#######################################  F U N C T I O N S  ########################################
######################################## A L L  P L A N S ########################################## */

/* Remove - update cart button */
/* --start----------------------------------------------------------------------------------------------------->> */
.cart-actions .button[name="update_cart"] {
display: none !important;
}
/* -------------------------------------------------------------------------------------------------------end--<< */

/* Tweak - Reorder button margins in orders page */
/* --start----------------------------------------------------------------------------------------------------->> */
.woocommerce-button.button.ced_my_account_reorder {
    margin-top: 0px !important;
    margin-bottom: 10px !important;
}
/* -------------------------------------------------------------------------------------------------------end--<< */

/* Tweak - Thankyou page */
/* --start----------------------------------------------------------------------------------------------------->> */
.woocommerce-thankyou-order-received {
    color: white !important;
    border: none !important;
    background-color: #4BB543 !important;
}
:is(.woocommerce-thankyou-order-details,.wc-bacs-bank-details) li {
    border-inline-end: none !important;
}
/* -------------------------------------------------------------------------------------------------------end--<< */

/* Tweak - Price visibility for product custom fields */
/* --start----------------------------------------------------------------------------------------------------->> */
.hide-larger-price .price {
    word-spacing: 0 !important;
    visibility: visible !important; 
}
/* -------------------------------------------------------------------------------------------------------end--<< */

/* WOOCS - Fox Currency Switcher - shortcode: [woocs] */
/* --start----------------------------------------------------------------------------------------------------->> */
.woocs-style-1-dropdown {
    background-color: #333 !important;
    border-radius: 0 !important;
}
/* -------------------------------------------------------------------------------------------------------end--<< */

/* TranslatePress Switcher - shortcode: [language-switcher] */
/* --start----------------------------------------------------------------------------------------------------->> */
.trp-language-switcher > div {
    background-color: #333 !important;
    border: none !important;
}
.trp-language-switcher > div > a {
    color: #fff !important;
    font-size: small !important;
    text-align: center !important;
    line-height: normal !important;
}
.trp-language-switcher > div > a:hover {
    background: #555 !important;
}
/* -------------------------------------------------------------------------------------------------------end--<< */

/* Categories titles on mobile */
/* --start----------------------------------------------------------------------------------------------------->> */
@media only screen and (max-width: 768px) {
    .category-grid-item .wd-entities-title {
        font-size: 10px !important;
    }
}
/* -------------------------------------------------------------------------------------------------------end--<< */

/* RTL & LTR for radio buttons on product custom fields (extra options) */
/* --start----------------------------------------------------------------------------------------------------->> */
.wapf input[type=radio] {
    float: inline-start !important;
}
/* -------------------------------------------------------------------------------------------------------end--<< */
